<?php 
  include 'config.php';
     $out=array(); 
     $data=mysqli_query($con,"select * from settings");
     if(mysqli_num_rows($data)>0)
     {
         while($row=mysqli_fetch_assoc($data))
         {
             if($row['data_key']=='fullsangam')
             {
                 $fullsangam=$row['data'];
             }
             if($row['data_key']=='halfsangam')
             {
                 $halfsangam=$row['data'];
             }
         }
         echo json_encode(array('fullsangam'=>$fullsangam,'halfsangam'=>$halfsangam)); 
     }
     
  
?>